Version 4 integration with Stripe?

  • Profile Image
    CraigL61
    Asked on February 12, 2017 at 10:09 AM

    Last week I reported an issue with Stripe not working in my forms. JotForm support told me there was an issue with Version 4 and Stripe integration and that I should switch back to Version 3. I switched my forms back to Version 3. But now I just noticed that my forms have reverted back to Version 4. Why? Is there still an issue with Version 4 integrating with Version 4?

  • Profile Image
    BDAVID
    Answered on February 12, 2017 at 11:48 AM

    Your account is in V4 because that's what is checked in your account settings:

    It appears like the issue with Stripe in V4 is already fixed. Please try again, and let us know if it works fine for you. Otherwise, switch back to V3 while this is being fixed.

  • Profile Image
    CraigL61
    Answered on February 12, 2017 at 12:45 PM
    I understand it shows it's in V. 4 now. My point was That upon the advice of your tech support I switched it back to V 3 several days ago and it has now reverted back to V 4 without me switching it back. Why did it do that???
    Is there still an issue with V4 and Stripe? Do I need to switch back to V3?
    Sent from my iPhone
    ...
  • Profile Image
    BDAVID
    Answered on February 12, 2017 at 12:55 PM

    It looks like the system automatically changed it to V4. We were notified that the issue with V4 and Stripe was solved already. So, there is no need to switch back to V3. If by any chance the issue persist, let us know, so we can report it to our back-end team.